QTO00DD - Feature #1445

000000000 ——ehgraph+ehmil 00000000010
06/08/2021 02:35 PM - jy Wang

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: dj Li % Done:

Category: Estimated time:

Target version: Spent time:

07/16/2021
07/16/2021
100%

2.00 hours
0.00 hour

Description

"ehgraph

1.0000000

200000000000
3.0000000+0000+00000000000D00000000O
ehmi

1.000000

1.DDDDDDDcngehmi.cngDDDD"

History

#1 - 07/13/2021 10:09 AM - jy Wang
- Due date changed from 06/11/2021 to 07/14/2021
- Start date changed from 06/08/2021 to 07/14/2021

#2 - 07/29/2021 09:34 AM - dj Li

- Due date changed from 07/14/2021 to 07/16/2021
- Status changed from New to Resolved

- Start date changed from 07/14/2021 to 07/16/2021
- % Done changed from 0 to 100
